/* 03-10-2018 */
.field.billing-date-picker{
	position: relative;
	margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
.field.billing-date-picker img{
	position: absolute;
    top: 35px;
    left: calc(100% - 65px);
}
.datepicker-billing-info{
	border: 1px solid #c0c0c0;
}
.field.billing-date-picker input[type='text']{
	border-color: #7c7979;
	border-width: 0.5px;
	padding-left: 5px;
}
/*input+label:after{
	left: -18px !important;
}*/
[for='s_method_flatrate_flatrate']:after, [for='s_method_freeshipping_freeshipping']:after {
	left: -18px !important;
}
.datepicker-shipping-info{
	border: 1px solid #c0c0c0;
}
.field.shipping-date-picker{
	position: relative;
	margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
    width: 275px;
}
.field.shipping-date-picker label{
	margin-bottom: 5px;
}
.field.shipping-date-picker img{
	position: absolute;
    top: 35px;
    left: calc(100% - 65px);
}
/* 04-10-2018 checkbox changes */
.ship_same_address:after{
	content: '\f00c';
    font-family: FontAwesome;
    color: #26bc9f;
}
.ship_different_address:after{
	content: '\f00c';
    font-family: FontAwesome;
    color: #26bc9f;
}
[name='shipping_method'], [name='payment[method]']{
	margin-right: 1px !important;
}
[name='agreement[1]']{
	margin-right: -4px;
}
.Zebra_DatePicker_Icon.datepicker-custom {
    background: url(../images/date-peacker.png) no-repeat !important;
    /* background-position: 1px -20px; */
    top: 5px !important;
    right: 7px !important;
    background-size: 16px !important;
    width: 16px !important;
    height: 16px !important;
}
#jm-main .buttons-set{
	margin: 30px 0 30px 0px;
}
@media only screen and (max-width: 719px){
	.Zebra_DatePicker_Icon.datepicker-custom {
		margin-top: 0px !important;
	}
	[name='billing[firstname]']{
		margin-bottom: 10px;
	}
}
@media only screen and (max-width: 480px){
	.form-list select{
		width: 100%;
	}
}
@media only screen and (max-width: 400px){
	#jm-mainbody #jm-main .inner{
		width: 96%;
	}
	#co-billing-form fieldset{
		min-width: unset !important;
	}
	#co-billing-form .form-list input.input-text {
		width: 78% !important;
	}
	#co-billing-form .form-list select {
    	width: 78% !important;
	}
	/*[name='billing[street][]']{
		width: 110% !important;
	}*/
	.wide .input-box{
		width: 100% !important;
	}
	.wide .input-box /*.twitter-typeahead*/ input[type='text']{
		width: 100% !important;
	}
}

/* 11-10-2018 */
.Delicious h2 {
    text-align: center;
    font-size: 28px;

    color:#000;
    /*font-family: Clarendon URW;*/
}
.Delicious h3 {
    text-align: center;
    font-size: 18px;
    /*font-family: Clarendon URW;*/
      padding-bottom: 30px;
    color:#000;
}
.fl{float: left;}
.fr{float: left;}
.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
.two.part {
    max-width: 1200px;
    margin: 0 auto;
}
.part-1{text-align: center; width: 50%;}
.part-2{text-align: center; width: 50%;}
.part-1 h4 {
	  text-align: center;
    font-size: 20px;
    /*font-family: Clarendon URW;*/
     margin: 0 !important;
    padding:0 !important;
}
.part-1 p {
	  text-align: center;
    font-size: 18px;
    /*font-family: Clarendon URW;*/
   margin: 0 !important;
    padding:0 !important;
    color: #000;
}

.Delicious {
    padding: 0px 0px;
    margin-top: 46px;
    margin-bottom: 52px;
}
.para{padding-bottom: 20px; padding-top: 10px;}
.modern-1{
    width: 50%;
    /*padding-bottom: 21px;*/
}

.modern-1 img { width: 100% !important; }
.modern-2{width: 50%; text-align: center;}
.modern-2 p {
    color: #000;
    font-size: 16px;
    /*font-family: Clarendon URW;*/
    padding:0 !important;
    margin: 0 !important;
    font-weight: 300;
}
.modern {
    overflow: hidden;
    background: #e7e6e6;
    /*padding-top: 23px;*/
    padding: 50px;
    margin: 50px 0;
}
@media screen and (max-width: 767px) {
    .modern {
        padding: 50px 20px;
    }
}
.modern .modern-clearfix {
    max-width: 1200px;
    margin: 0 auto;
}

.modern .modern-clearfix > div {
    padding: 0 10px;
}
.main.recipes {
    overflow: hidden;
}
.row.recipes-content {
    text-align: center;
}
.modern-2 h2 {
    text-align: center;
    /*font-size: 18px;*/
    /*font-family: Calibri;*/
    font-weight: 800;
    padding-bottom: 6px;
}
.modern-2 h3 {
    text-align: center;
    font-size: 18px;
    /*font-family: Calibri;*/
    /*font-weight: 800;*/
    /*padding: 0px !important;*/
    /*margin: 0px !important;*/
}
    .container h2 {
    text-align: center;
    /*font-size: 24px;*/
    /*font-family: Clarendon URW;*/
    /*padding-top: 5px;*/
    /*padding-bottom: 13px;*/
    /*font-weight: 700;*/
}
.container {
    padding-bottom: 30px;
}
.under p {
    padding-top: 10px;
    font-weight: 700;
    padding-bottom: 20px;
    font-size: 24px;
    /*font-family: Clarendon URW;*/
}
.under{text-align: center; margin-bottom: 25px;}
.review{position: relative;}
.content-slider {
    position: absolute;
}
/* carousel */
#quote-carousel
{
  padding: 0 10px 30px 10px;
  margin-top: 30px;
}

/* Control buttons  */
#quote-carousel .carousel-control
{
  background: none;
  color: #222;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left
{
  left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right
{
  right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li
{
  background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active
{
  background: #333333;
}
#quote-carousel img
{
  width: 250px;
  height: 100px
}
/* End carousel */

.item blockquote {
    border-left: none;
    margin: 0;
}

.item blockquote img {
    margin-bottom: 10px;
}

.item blockquote p:before {
   content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
    position: absolute;
    top: -13px;
    left: 50%;
    color: #000;
}



/**
  MEDIA QUERIES
*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    #quote-carousel
    {
      margin-bottom: 0;
      padding: 0 40px 30px 40px;
    }

}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) {

    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */

    #quote-carousel .carousel-indicators {
        bottom: -20px !important;
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }
}

.Last-Year-Reviews{background:url(../images/Christmas-page-banner.jpg); position: relative; background-size: cover; height: 350px;
padding-top: 25px;}
i.fa.fa-chevron-left {
    display: none;
}
i.fa.fa-chevron-right {
    display: none;
}
.overlay {
    position: absolute;
    width: 100%;
    float: left;
    top: 0;
    height: 350px;
    background: #db3f3e;
    opacity: 0.9;
}
.Last-Year-Reviews p {
    text-align: center;
    padding-top: 26px;
    color: #fff;
    font-size: 22px;
}
.Last-Year-Reviews h3 {
    text-align: center;
    color: #000;
    padding-bottom: 40px;
    font-size: 18px;
    font-weight: 600;
}
.seen-logo ul {
    text-align: center;
}
.seen-logo ul li {
    display: inline-block;
    text-align: center;
    padding:0px 30px;
}
.as-seen{text-align: center; background:#f2f2ef;}
.as-seen h2{
    color: #ef596b;
    margin: 0;
    padding:20px 0px;
    font-size: 18px;
    font-weight: 700;
}
.seen-logo {
    padding-bottom: 20px;
}



.before-1{position: relative;}
.before-1:before{position: absolute; top:-5px; left: -27px; content: ""; background: url(../images/before-1.png); background-repeat: no-repeat;
height: 32px; width: 32px;}
.before-2{position: relative;}
.before-2:before{position: absolute; top:-11px; left: -28px; content: ""; background: url(../images/before-2.png); background-repeat: no-repeat;
height: 32px; width: 32px;}
.before-3{position: relative;}
.before-3:before{position: absolute; top:18px; left: 26px; content: ""; background: url(../images/before-3.png); background-repeat: no-repeat;
height: 32px; width: 32px;}


#owl-demo .item img{
    display: block;
    width: 100%;
    height: auto;
}
#owl-demo .item img{
    display: block;
    width: 100%;
    height: auto;
}






/* carousel */
#quote-carousel
{
  padding: 0 10px 30px 10px;
  margin-top: 30px;
}

/* Control buttons  */
#quote-carousel .carousel-control
{
  background: none;
  color: #222;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left
{
  left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right
{
  right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li
{
  background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active
{
  background: #333333;
}
#quote-carousel img
{
  width: 250px;
  height: 100px
}
/* End carousel */

.item blockquote {
    border-left: none;
    margin: 0;
}

.item blockquote img {
    margin-bottom: 10px;
}

.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}



/**
  MEDIA QUERIES
*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    #quote-carousel
    {
      margin-bottom: 0;
      padding: 0 40px 30px 40px;
    }

}
/*13-10-2018 christmas page starts */
.review-content p {
    text-align: center;
    font-size: 28px;
    /*font-family: Clarendon URW;*/
    font-weight: 700;
    margin: 50px 0 20px;
}
/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) {

    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */

    #quote-carousel .carousel-indicators {
        bottom: 26px !important;
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }
}







@media screen and (max-width:1300px){



}


@media screen and (max-width:1200px){
.seen-logo ul li {padding: 0px 12px;}
.modern-2 h2 {padding-bottom: 0px;}
.modern-2 h2 {
    padding-bottom: 2px;
    margin: 0px;
}
.modern-2 p {font-size: 16px;}
.std b, .std strong {
    font-weight: bold;
    padding: 0px 18px;
}
.before-1:before{left: -9px;}
.before-2:before {left: -6px;}
.before-3:before {left: 47px;}


}
@media screen and (max-width:1023px){
li.before-1 {
    text-align: left;
    padding-left: 20px;
}
li.before-2 {
    text-align: left;
     padding-left: 20px;
}
li.before-3 {
    text-align: left;
     padding-left: 20px;
}
.before-1:before{left: 10px;}
.before-2:before {left: 10px;}
.before-3:before {left: 9px; top: -5px;}
.modern-1 img {
    width: 100%;
}
.under p {
    padding-top: 10px;
    padding-bottom: 6px;}


}

@media screen and (max-width:767px){
.Delicious h3 {
    padding: 0px 0px;
    margin: 0px;
}
.modern {
  padding-top: 35px;
}
.modern-1:nth-child(2) {
 padding-bottom: 35px;
}
body.cms-christmas-box div.cms-christmas-box .how-it-works .inner .how-it-works-content .text-center, body.cms-christmas div.cms-christmas-box .how-it-works .inner .how-it-works-content .text-center {
    margin-top: 18px !important;
}
.Delicious h2 {padding-bottom: 5px;}
.Delicious {
      margin: 0px 0px;
    padding-top: 9px;
    padding-bottom: 32px;

}
body.cms-christmas-box div.cms-christmas-box .how-it-works, body.cms-christmas div.cms-christmas-box .how-it-works {
      padding-top: 40px !important;
    padding-bottom: 37px !important;
margin-bottom: 50px!important;}
  .part-1 {
    text-align: center;
    width: 100%;

}
.part-2 {
    text-align: center;
    width: 100%;
    padding-top: 10px;
}
  .part-1:nth-child(2){  padding-top: 20px;}
  .part-1:nth-child(1){  padding-top: 10px;}
  .para {
    padding-bottom: 20px;
    padding-top: 0px;
}
.Delicious h2 {font-size: 24px;}
.Delicious h3 {
    text-align: center;
    font-size: 16px;
}
.woop-button, .main-navigation ul li:last-child a {padding: 10px 11px; font-size: 10px;}
.modern-1 img {
    width: 100%;
}
.modern-1 {
    width: 100%;
  }
  .modern-2 {
    width: 100%;
    padding-bottom: 15px;
    text-align: center;
}
}
@media only screen and (max-width: 518px){

   #quote-carousel .carousel-indicators {
    bottom: 36px !important;
}
}
@media only screen and (max-width: 500px) {
    #quote-carousel .carousel-indicators {
        bottom: 20px !important;
    }
}

@media screen and (max-width:479px){

  .std b, .std strong {
    font-weight: bold;
    padding: 0px 18px;
    font-size: 84%;
  }
  button.woop-button.woop-button--inline {
      margin: 0px !important;
  }
  body.cms-christmas-box div.cms-christmas-box .how-it-works, body.cms-christmas div.cms-christmas-box .how-it-works {
    padding-top: 40px  !important;
     padding-bottom: 37px  !important;
  }
  .Delicious {
    margin: 0px 0px;
    padding-top: 9px;
    padding-bottom: 32px;

  }
  .part-1 p {
     font-size: 16px;
  }
  .Last-Year-Reviews p {
    font-size: 24px;
  }
  .Last-Year-Reviews p {
    padding-bottom: 9px;
  }
  .button.woop-button.woop-button--inline {
      margin: 0px !important;
  }
  .button.woop-button.woop-button--inline {
      margin: 0px !important;
  }
}

@media only screen and (max-width: 400px) {
    #jm-mainbody #jm-main .inner {
        width: auto !important;
    }
}

@media screen and (max-width:320px){
  #quote-carousel .carousel-indicators li {margin: 0px !important;}
   #quote-carousel .carousel-indicators {
    bottom: 20px !important;}
    .button.woop-button.woop-button--inline {
      margin: 0px;
  }
    .Last-Year-Reviews h3{font-size: 19px;}
    .under p {font-size: 21px;}
}


.modern-1 img {
    width: 100%;
}
.cms-christmas-box .recipes-slider .recipes {
    padding: 0 !important;
}
.cms-christmas-box .recipes .owl__description {
    height: 95px;
}
a.woop-button:hover,
a.woop-button:focus {
    text-decoration: none;
    color: #fff;
}

@media (min-width: 768px) {
    .cms-christmas-box .recipes .owl-carousel .owl-stage-outer:before,
    .cms-christmas-box  .recipes .owl-carousel .owl-stage-outer:after {
        top: calc(100% - 80px);
    }
}

.item-details .out-of-stock {
    opacity: 0.5;
}

#jm-col2 {
    display: none;
}
@media (min-width: 985px) {
    #jm-col2 {
        display: block;
    }
}
.cms-christmas #mr-owl-carousel-10 .owl-stage {
    display: flex;
    justify-content: center;
    align-items: center;
}